Az IBM Director frissítési csomagja helytelenül jelzi a 3.x-es verziójú verziójú kiszolgálókat - Lenovo Support HU